1 result (0.107 seconds)
++ed by:
ETHER HMA RRWO SYP TOKUHIROM

5 PAUSE user(s)
1 non-PAUSE user(s).

Ricardo SIGNES
Modules
Test::MinimumVersion - does your code require newer perl than you think?
Changes for version 0.101081
    • add a "skip" option to all_minimum_version_ok
    • use CPAN::Meta for META.* files, which should do a better job at figuring out prereqs



Hosting generously
sponsored by Bytemark